Subject: Re: bug#24056: `DATA and 'DATA look the same in Guile INFO in emacs on tty & X11
From: Andy Wingo <[email-masked]>
To: myglc2 <[email-masked]>
Cc: [email-masked]
Date: Wed, 01 Mar 2017 09:43:03 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri 22 Jul 2016 22:09, myglc2 <[email-masked]> writes:

> Hello Guile,
>
> You probably already know this, but, when viewing the Guile INFO on
> emacs in tty or X11, the "Expression Syntax" part of the manual reads:
>
> [...]
> (quote DATA)
> ’DATA
> [...]
> (quasiquote DATA)
> ‘DATA
> [...]
>
> That is, the 'DATA and `DATA examples are both typeset with single
> quote.

I didn't know this!  A tricky little thing to fix but I think I have
it.  Thanks for the report :)

Andy